Subject: Re: my deviatio

From: "Harinder Stgelais" <[email-masked]>
Date: Sun, 31 Dec 2006 17:16:47 +0100

courtyard. The boy was alone-or was he? Something was there in the

Re: my deviatio 
stopped and the sun was burning through and raising trails of mist
fists. Very soon we would be away from weary wardens and on our own.
going. I am Admiral Benbow, head of League Navy Security. Those
through their fingers-now we have to pick up the pieces and run with
It is indeed.
filled ancient recording of martial music. This died away and was
I slammed out the door and down the road even as he was answering.
escape before the time stasis has been turned off.
Thats illegal by galactic law!
I thought so. But the galaxys loss is our gain. We are pleased